{
  "_MetricGrid-B48XSghH.js": {
    "file": "assets/MetricGrid-B48XSghH.js",
    "name": "MetricGrid",
    "imports": [
      "index.html"
    ],
    "css": [
      "assets/MetricGrid-yP_dkP6X.css"
    ]
  },
  "_MetricGrid-yP_dkP6X.css": {
    "file": "assets/MetricGrid-yP_dkP6X.css",
    "src": "_MetricGrid-yP_dkP6X.css"
  },
  "_email-CSgWsbnc.js": {
    "file": "assets/email-CSgWsbnc.js",
    "name": "email",
    "imports": [
      "index.html"
    ]
  },
  "_system-NtfTAEkS.js": {
    "file": "assets/system-NtfTAEkS.js",
    "name": "system",
    "imports": [
      "index.html"
    ]
  },
  "_tasks-mmmKkCR2.js": {
    "file": "assets/tasks-mmmKkCR2.js",
    "name": "tasks",
    "imports": [
      "index.html"
    ]
  },
  "_users-q0vCRmg3.js": {
    "file": "assets/users-q0vCRmg3.js",
    "name": "users",
    "imports": [
      "index.html"
    ]
  },
  "index.html": {
    "file": "assets/index-B-vpoEwl.js",
    "name": "index",
    "src": "index.html",
    "isEntry": true,
    "dynamicImports": [
      "src/pages/ReportPage.vue",
      "src/pages/UsersPage.vue",
      "src/pages/FeedbacksPage.vue",
      "src/pages/LogsPage.vue",
      "src/pages/AnnouncementsPage.vue",
      "src/pages/EmailPage.vue",
      "src/pages/SecurityPage.vue",
      "src/pages/SystemPage.vue",
      "src/pages/SettingsPage.vue"
    ],
    "css": [
      "assets/index-DRsk2q1y.css"
    ]
  },
  "src/pages/AnnouncementsPage.vue": {
    "file": "assets/AnnouncementsPage-DN2eASo5.js",
    "name": "AnnouncementsPage",
    "src": "src/pages/AnnouncementsPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "index.html"
    ],
    "css": [
      "assets/AnnouncementsPage-DOwZaaOu.css"
    ]
  },
  "src/pages/EmailPage.vue": {
    "file": "assets/EmailPage-B93GplN1.js",
    "name": "EmailPage",
    "src": "src/pages/EmailPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "_email-CSgWsbnc.js",
      "index.html",
      "_MetricGrid-B48XSghH.js"
    ],
    "css": [
      "assets/EmailPage-BmPCDPYC.css"
    ]
  },
  "src/pages/FeedbacksPage.vue": {
    "file": "assets/FeedbacksPage-ChqIa-E6.js",
    "name": "FeedbacksPage",
    "src": "src/pages/FeedbacksPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "index.html",
      "_MetricGrid-B48XSghH.js"
    ],
    "css": [
      "assets/FeedbacksPage-mrXjCiV2.css"
    ]
  },
  "src/pages/LogsPage.vue": {
    "file": "assets/LogsPage-CK7IoRYd.js",
    "name": "LogsPage",
    "src": "src/pages/LogsPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "_users-q0vCRmg3.js",
      "_tasks-mmmKkCR2.js",
      "index.html"
    ],
    "css": [
      "assets/LogsPage-D1bozCEo.css"
    ]
  },
  "src/pages/ReportPage.vue": {
    "file": "assets/ReportPage-BTUg0oKu.js",
    "name": "ReportPage",
    "src": "src/pages/ReportPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "index.html",
      "_email-CSgWsbnc.js",
      "_tasks-mmmKkCR2.js",
      "_system-NtfTAEkS.js",
      "_MetricGrid-B48XSghH.js"
    ],
    "css": [
      "assets/ReportPage-nAHTeL5F.css"
    ]
  },
  "src/pages/SecurityPage.vue": {
    "file": "assets/SecurityPage-D3FbipwJ.js",
    "name": "SecurityPage",
    "src": "src/pages/SecurityPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "index.html",
      "_MetricGrid-B48XSghH.js"
    ],
    "css": [
      "assets/SecurityPage-DN76ndc_.css"
    ]
  },
  "src/pages/SettingsPage.vue": {
    "file": "assets/SettingsPage-izLBGHGS.js",
    "name": "SettingsPage",
    "src": "src/pages/SettingsPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "index.html"
    ],
    "css": [
      "assets/SettingsPage-DaB8PeRL.css"
    ]
  },
  "src/pages/SystemPage.vue": {
    "file": "assets/SystemPage-CS-ZjK7n.js",
    "name": "SystemPage",
    "src": "src/pages/SystemPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "_system-NtfTAEkS.js",
      "index.html"
    ],
    "css": [
      "assets/SystemPage-DMyNBO3N.css"
    ]
  },
  "src/pages/UsersPage.vue": {
    "file": "assets/UsersPage-D4PkciGp.js",
    "name": "UsersPage",
    "src": "src/pages/UsersPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "_users-q0vCRmg3.js",
      "index.html"
    ],
    "css": [
      "assets/UsersPage-Cow_LicY.css"
    ]
  }
}